// JavaScript Document

jQuery(document).ready(function($){	
	$('.slider-title').fadeTo(0,0.7);
	var iID=slider();
	$('.slider-num').mouseover(function(){
		$('.slider-unit').css('display','none').stop(true);
		clearInterval(iID);
		var num=$(this).text();
		$('#slider-'+num).css('display','block');
	});
	function slider(){
		pic();
		var iID=setInterval(pic,20000);
		return iID;
	}
	function pic(){
		for(i=1;i<=5;i++){
			$('#slider-'+i).delay((i-1)*4000).fadeIn(1000).delay(2000).fadeOut(1000);
		}
	}
});